#!/usr/bin/perl -w
use lib 'lib';
use HTTP::Server::Zaphod;
use Zaphod::Session;

my $httpd = HTTP::Server::Zaphod->new(
    template    => 'codeview.tt',
    static      => 'static',
    port        => 8080,
    document    => "Hello World\nThis is a test\nwith some lines\n",
    session_dir => 'sessions',
    save_count  => 500,
);
#close STDERR;
#$httpd->background();
$httpd->run();
